Latest topics
» Scope's 6 Shit-post Hahahahaha
Fri Aug 05, 2016 6:45 pm by ReceptiveRaptor

» A New Forum
Sun Sep 21, 2014 6:17 pm by LukeTheElf

» How is everyone?
Wed Nov 13, 2013 2:12 am by Skull Sphinx

» Image War 2
Thu Nov 07, 2013 11:58 am by Warrikon

» District names!
Sat Sep 21, 2013 9:01 pm by Tengard

» EVENTUALLY ENDING STORY 5!!!!...!
Fri Sep 20, 2013 9:38 am by Warrikon

» ..o_o
Wed Sep 11, 2013 5:54 am by Faelar Laelither

» Hello?
Tue Aug 20, 2013 11:15 am by Warrikon

» Help Wanted: Blueprints & Buildings
Tue Jun 11, 2013 2:51 am by Assasin_Frost

» Introducing: Sol, the Official Currency of Dawnfire
Mon Jun 10, 2013 2:40 pm by BlazeZeroThree


Very important thread for 1.4

View previous topic View next topic Go down

Should we stay on 1.3.2 or go 1.4 (Read the post)

75% 75% 
[ 6 ]
25% 25% 
[ 2 ]
 
Total Votes : 8

Very important thread for 1.4

Post by superscope1 on Thu Oct 25, 2012 4:32 am

First of all, I apologize for not bringing up this thread MUCH sooner. Mostly just me forgetting this update was just around the corner. ANYWAYS! Onto the main point.

For most of the regulars on the server, you'll remember that whenever an update came out, we would go to a temporary map to experience the new features, while waiting on bukkit/plugins to update. Now, because of how much we rely on some of these plugins (Disabling firespread, LogBlock, Essentials), if we tried to play on the server without them... A lot of it would just fall apart.

This time, we'll be doing something different. We're going to be staying on 1.3.2 until everything updates, so that we can still have fun RP'ing and such, while we wait for plugins to update. Now, I'm going to start a poll on this thread, asking you guys what you want to do. Either stay on 1.3.2, or switch to a temp map for 1.4. No offence, but I'd like the staff to hold back on their votes, as we're all a little biased towards staying on 1.3.2 mostly because of the roleplay.

One last thing: Out of convenience, I've upload 2 versions of the 1.3.2 minecraft.jar file. One with Optifine, and one without it. These do work, I've tested them myself, so if they break anything, it's your fault it broke =3

WITH Optifine:
[You must be registered and logged in to see this link.]
WITHOUT Optifine:
[You must be registered and logged in to see this link.]


Last edited by superscope1 on Fri Oct 26, 2012 9:48 pm; edited 4 times in total

_________________
Rule 9 of the internet: There are no real rules about moderation. Enjoy your ban.
Did you know I like TNT? I like TNT. Oh, and cactus. Moreso TNT. [You must be registered and logged in to see this image.]
[You must be registered and logged in to see this image.][You must be registered and logged in to see this image.]
avatar
superscope1
Owner

Posts : 1337
Points : 1456
Join date : 2011-03-14
Age : 25
Location : Newfoundland

Back to top Go down

Re: Very important thread for 1.4

Post by spiffzombie on Thu Oct 25, 2012 6:09 am

Stay on 1.3.2. At least until after the 31st.

spiffzombie
Regular

Posts : 81
Points : 99
Join date : 2011-06-27

Back to top Go down

Re: Very important thread for 1.4

Post by cavetrekkr on Thu Oct 25, 2012 10:04 am

I don't mind staying on 1.3.2. I found out how to make "clones" of Minecraft, so I can have a launcher for 1.3.2 while updating my "main" launcher.

Fun fact: I made a version downgraded to Beta 1.2, since I kept the old .jar. It feels so old... and yet so great...
avatar
cavetrekkr
Regular

Posts : 118
Points : 120
Join date : 2011-08-26
Location : 192.168.0.0

Back to top Go down

Re: Very important thread for 1.4

Post by Oddwarf on Thu Oct 25, 2012 8:26 pm

1.3 until the most important plugins are updated. Would be nice having a Halloween party with masks and stuff.
avatar
Oddwarf
Regular

Posts : 478
Points : 515
Join date : 2011-07-02
Age : 22
Location : Drydock.

Back to top Go down

Re: Very important thread for 1.4

Post by acnet on Fri Oct 26, 2012 8:20 am

my curiousity screams for 1.4, but it'd probably be a good idea to wait for the plugins

acnet
___________

Posts : 29
Points : 39
Join date : 2012-09-28

Back to top Go down

Re: Very important thread for 1.4

Post by Sealand on Sat Oct 27, 2012 2:43 am

The links have now been fixed so that they are 'legal' as it were.

First one leads to the Minecraft Forum for Optifine, where you are able to download the later 1.3.2 version for Minecraft.

The second one leads to a posting from a Mojang employee giving out the link. If you don't trust it, that's fine. Right here is a link to the post, the downloads for the same thing up there are at the bottom of this page. Go wild.

The link up there simply takes you directly to the download page, removing the need to switch over to this one.

[You must be registered and logged in to see this link.]

_________________
[You must be registered and logged in to see this image.]

[You must be registered and logged in to see this image.]
avatar
Sealand
Sea Fortress Extraordinaire and Lord of the Tentacles

Posts : 936
Points : 1022
Join date : 2011-05-27
Location : 6 miles off the east coast of Britain

Back to top Go down

Re: Very important thread for 1.4

Post by Admin on Sat Oct 27, 2012 6:37 am

Sealand wrote:The links have now been fixed so that they are 'legal' as it were.

Thank you Sea
<3

Admin
Regular

Posts : 120
Points : 9232
Join date : 2011-03-14

http://dawn-of-time.forumotion.co.nz

Back to top Go down

Re: Very important thread for 1.4

Post by superscope1 on Sat Oct 27, 2012 7:16 am

Sealand didn't didn't change the links, I did.
[You must be registered and logged in to see this image.]
banana.

_________________
Rule 9 of the internet: There are no real rules about moderation. Enjoy your ban.
Did you know I like TNT? I like TNT. Oh, and cactus. Moreso TNT. [You must be registered and logged in to see this image.]
[You must be registered and logged in to see this image.][You must be registered and logged in to see this image.]
avatar
superscope1
Owner

Posts : 1337
Points : 1456
Join date : 2011-03-14
Age : 25
Location : Newfoundland

Back to top Go down

Re: Very important thread for 1.4

Post by Admin on Sat Oct 27, 2012 8:53 am

He didn't didn't legalize them?
The way he said it made it sound like it was him

Admin
Regular

Posts : 120
Points : 9232
Join date : 2011-03-14

http://dawn-of-time.forumotion.co.nz

Back to top Go down

Re: Very important thread for 1.4

Post by Sealand on Sat Oct 27, 2012 9:30 am

No, I talked with Scope and he found a way to 'legalize' them.

I wanted him to post an update, but decided to instead. :P

_________________
[You must be registered and logged in to see this image.]

[You must be registered and logged in to see this image.]
avatar
Sealand
Sea Fortress Extraordinaire and Lord of the Tentacles

Posts : 936
Points : 1022
Join date : 2011-05-27
Location : 6 miles off the east coast of Britain

Back to top Go down

Re: Very important thread for 1.4

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum